﻿@model CyberaniumModels.RiskAssessment
<script src="~/Script/Master/Layout.js"></script>
<style>
    .domaincls {
        height: calc(100vh - 220px);
        padding: 0px 12px 15px;
        background: #f8f8f8;
        overflow-y: auto;
    }

        .domaincls .table_control {
            margin-top: 12px;
        }

    tr td:first-child {
        text-align: left;
    }
</style>
<section>
    @Html.HiddenFor(m => m.OrgId)
    @Html.HiddenFor(m => m.QuestionnaireID)
    @Html.HiddenFor(m => m.CategoryId)
    @Html.HiddenFor(m => m.CategoryName)
    <div class="right_section">
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            Control Assessment for @Model.CategoryName
            <a data-ajax="true" class="backtolist" data-ajax-method="GET" data-ajax-mode="replace" data-ajax-update="#ajaxresult" asp-action="Artifacts" asp-controller="RiskAssessment" asp-area="ApplicationManagement" asp-route-orgId="@Model.OrgId" asp-route-CategoryId="@Model.CategoryId" asp-route-QuestionnaireID="@Model.QuestionnaireID" asp-route-EnablerName="@Model.CategoryName">Back to Menu</a>
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="row" id="MainDiv">
                        <div class="col-md-12 col-sm-12 col-xs-12">
                            <div class="domaincls">
                                <div class="table_control">
                                    <table class="table">
                                        <thead>
                                            <tr>
                                                <th>Stakeholder</th>
                                                <th>Number. Of Items Requested</th>
                                                <th>Items Received</th>
                                                <th>Items Pending</th>
                                                <th>Last Reminder Sent on</th>
                                                <th>Number of Reminders</th>
                                                <th>Send Automatic Reminders in</th>
                                                <th>Action</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                                <td></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row pt-2">
                        <div class="col-1 offset-11">
                            <input type="button" class="btn btn-primary" value="Submit" onclick="PrepareToSubmit()">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

